<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_119N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Prinds Christian Frederiks Honnørmarch</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_idd6776fce">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_id90b03994">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_ida56d1843"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_idb857e56d"/>
                <identifier type="file_collection" xml:id="identifier_id4deae03c">Tveitt</identifier>
            </seriesStmt>
            <notesStmt>
                <annot type="private_notes" xml:id="annot_ade1c6cb">
                    <p>usikker dato</p>
                </annot>
            </notesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id5331cc8d">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_idf12ccb26">Score, autograph</title>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_idc4fceda3"/>
                        <pubPlace xml:id="pubPlace_idfebaa769"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_6ee3ebd3">
                            <identifier/>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_ef1311a6">NB noter</corpName>
                                    <geogName xml:id="geogName_6daf07e7"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_ab6f9ce3"/>
                                    <ptr label="" mimetype="" xml:id="ptr_572dc3f9"/>
                                </repository>
                                <identifier xml:id="identifier_2a92638e">X 101 TVE</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_idb86f4166"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_816f48da">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_c7797eb6">Score and parts, printed edition</title>
                        <respStmt>
                            <persName role="editor" xml:id="persName_e391feb9">Bjarte Engeset</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_ccdeb4dc"/>
                        <pubPlace xml:id="pubPlace_cff679c4"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">print</term>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass">score and parts</term>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_8d37926f"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_ide1e99e0a">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_idf7e5758f">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id7229bdd4" xml:lang="no">Prinds Christian Frederiks Honnørmarch</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_ida680100b">Geirr Tveitt</persName>
                        <persName role="dedicatee" xml:id="persName_09a528f2">Til dirigenten Torbjørn Gravingsmyhr med compliment for ham og hans orkester</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id8d6f5535">
                    <date isodate="1970-08-13">1970-08-13</date>
                    <geogName xml:id="geogName_id90e30d1d"/>
                </creation>
                <history xml:id="history_id3b9af830">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_7df853da">
                        <ptr label="External description" mimetype="" xml:id="ptr_9ebebbe4"/>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_id8ed03637">
                        <titleStmt>
                            <title xml:id="title_idd9401969" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id221cff75"/>
                        <creation xml:id="creation_ide49e6a8d">
                            <date/>
                            <geogName xml:id="geogName_idc0089b2c"/>
                        </creation>
                        <history xml:id="history_id63815690">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ideba60648">
                            <perfResList>
                                <perfResList codedval="on" xml:id="perfResList_6a769e39">
                                    <head>Brassband</head>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-12" xml:id="change_ideec40ce0">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-13" xml:id="change_105N200D7">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-20" xml:id="change_105N200D4">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2015-09-28" xml:id="change_beeee27e">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_151d1e164">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_154d1e164">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_157d1e164">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_160idm45439433741760">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="9">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>